body{
    background-color: #FC6;
    width:1200px;
	max-width:100%;
    margin:16px auto;
	  /*  padding:25px;  */
	background-image: url('/pics/orange_carpet_backgrd.jpg');
	position:relative;
	border:2px solid #a03c18;
	border-radius:16px;
    font-size: 11pt;
}
*{
   font-weight: 500;
   font-family: Helvetica, Courier, Arial, Tahoma;
   box-sizing:border-box;
   max-width: 100% !important;
 }
#divAdirondack_Real_Estate, #All_Our_Adirondack_Real_Estate_and_Properties{
   position:relative;
   z-index:10;
}
		#cc input[type=button]{
           background-color: #FB8;
           color: #30F;
           font-size: 9pt;
		   border:1px solid #36F;
      }
 #Adirondack_Homes_Properties
{ padding-left:24px;}
   /*  header stuff  */
#header{
      /*  min-height:300px;  */
}
  #headerMain  *{color: #306; font-style: italic;}
 #SouthernAdirondackHomes{font-size: 13pt; margin:0; line-height:18px; text-align: left;}
#headera{  /*  store name home link  */
   font-size: 22pt;
   font-weight: 700;
   display:block;
 }
 option:nth-child(even){
     background-color: #DCD152
	 }
  /* #RealEstateOfficeAddress{font-size: 10pt;}
  end header stuff  */
.ClickableDiv
{margin-left:35px;}
.ClickableDiv span
{
   background-color: #D57A4B;
   padding:2px;
   font-weight: 600;
   color:#11E;
   font-size: 10pt;
   border:1px solid blue;
 }
.img{
display:block;
margin:8px auto;
}
.PageTitle{
  line-height:125%;
  text-align: center;
  }
  a.CTC, .CTC, s{font-size:inherit; font-weight:inherit;}
    /*  for multiple property pages like town ones #tblProperties  */
  /*  .listing1
{background-color:#A03C18;}
.listing2
{background-color:#B14D29;}  */
#tblProperties, #tblProperties table{width:100%;}
#tblProperties h2, #tblProperties .sold{font-size: 17pt; }
#tblProperties .sold,  #tblListing .sold{color:red; font-weight: 900; text-shadow: 2px 2px blue; font-size: 22px;}
tr.listing1:nth-child(odd){background-color:#A03C18;}
tr.listing1:nth-child(even){background-color:#B14D29;}
.tdPic{padding:0;}
.tdInfo{
vertical-align:middle;
padding-right:150px;
max-height:150px;
}
.PlaceName
{
  font-style:italic;
  font-weight: 500;
  font-size: 13pt;
  text-align: center;
}
fieldset{
    width:85%;
	padding:10px;
	border:2px solid #F90;
	border-radius:8px;
}
legend, b, #footer b a{
   font-size: 12pt;
   font-weight: 700;
 }
#divLower *, #divLower a
{
   font-size: 8pt;
}
#divContent{padding:0px;}
caption{
   font-size: 16pt;
   font-weight: 700;
 }
 .left{text-align: left; text-indent: .2in; padding:2px; font-weight: 500;}
   img{
       border:none;
       max-width:100%; 
	   height:auto;
  }
 .cap{
 display:block;
 margin:auto;
 text-align:center;}
#tblVehicle a
{
  background-color: transparent;
  color: #000;
  text-decoration: none;
}
h1, h1 *, h2, h2 *, h3, h3 *,h4, h4 *,h5, h5 *
{
    line-height: 108%;
	text-align: center;
	margin: 4px;
	font-style: oblique;
	}
h1, h1 *{
	font-size: 22pt;
	font-weight: 700;
    color: #303;
    font-style: italic;
}
h2, h2 *{
	font-size: 18pt;
	font-weight: 600;
    color:inherit;
}
h3, h3 *{
	font-size: 16pt;
	font-weight: 600;
}
h4, h4 *{
	font-size: 14pt;
	font-weight: 600;
}
h5, h5 *{
	font-size: 12.5pt;
	font-weight: 600;
}
div#divFooterCenter h2{font-size: 15pt;}
a{
    font-weight: 600;
    text-decoration:none;
    color:inherit;
	font-size: inherit;
 }
a:visited{color:black}
a:hover
{
    background-color:#A03C18;
    color:#FF3;
	font-weight: 700;
	text-decoration: underline;
}
 p{
   text-indent: .4in;
   text-align: left;
   font-size: 11pt;
  }
/* a class for the alternate background colors in the listings*/
  .alter
 {
    background-color:#66F;
  }
.required
{
   font-weight: 900;
   font-size: 19pt;
   color:#F00;
    text-shadow: 2px 2px blue;
 }
label
{
  font-size:10pt;
  display: block;
}
select{height:21px;}
input, textarea, select
{
  font-size: 12px;
  color: #333;
  border:1px solid #11E;
  padding: 2px;
  margin-bottom: 4px;
  border-radius:4px;
}
input[type=button], input[type=submit], input[type=reset]
{
   background-color: #FC9;
   color: #30F;
   font-size: 9pt;
   padding:4px;
}
input[type=button]{
  margin-right: 8px;
}
input:focus, select:focus, textarea:focus	{background-color: #FCC;}
a:focus{background-color: #FFF; color:red;}
.navBottom a
{
  background-color:#F60;
  height:22px;
  padding: 0 2px;
}
  /*  applies to slide show 3/8/2009  */
#info   /*  for pic show listings div  */
{
  font-size:11pt;
    /*  margin-left: 100px;
  margin-right: 100px;   */
  border: 2px solid blue;
  border-top: 0px solid blue;
  padding: 10px;
  padding-top: 0px;
  width:620px;
}
.brownLine  /*  nice thick brown rule hr  */
{
  color:brown;
  height:3px;
}
hr{margin:2px 0;}
#footer a{font-size: 8pt;}
#footer
{
   font-size: 9pt;
   font-weight:600;
}
#divSignEHO{
   width:90px;
   float:right;
}
#navTop a
{
	font-weight: 600;
	text-decoration: none;
	color:black;
	font-size: 9pt;
	display:block;
	width:100%;
	height:100%;
	padding-left:1px;
}
#tblBigLinks a{
	font-weight: 600;
	text-decoration: none;
	color:#FF9;
	font-size: 19px;
	display:block;
	width:200px;
	height:30px;
	padding:1px;
	text-align: center;
	border:thin solid #600;
	background-color:#A03C18 ;  /*  #603218  */
}
#navHoriz, #navSlide, nav{position:sticky; top:0; z-index:150;}
#navHoriz{
  height:64px;
  margin-top: 8px;
  opacity: .8;
  }
#navHoriz a{
	font-weight: 600;
	text-decoration: none;
	color:#FF9;
	font-size: 13px;
	display:block;
	width:100%;
	height:32px;
	text-align: center;
	border:thin solid #600;
}
.nav2  li{
	height: 32px;
	list-style-type: none;
    display:table-cell;
	background-color: #A03C18;
}
ul.nav2{
	  /*  border:1px solid #999;
	border-top: none;
	border-right: none;
	border-left: none;  */
	width:100%;
	margin: 0px 0;
	padding:0;
	display:table;
    table-layout: fixed; /* [2] */
}
#navTop a:hover, #navHoriz a:hover, #tblBigLinks a:hover{
  background-color:#BDA279;
  color:#EEE;
}
#navTop a:active, #navHoriz a:active{
  background-color:#F03;
}
#navTop{
  left: 4px;
  top: 4px;
  /*   position:absolute;
   display:fixed; */
  z-index:2;
  position:fixed;
  width:160px;
  float:left;
  clear:right;
}
.nav1  li{
	height: 30px;
	border-style: solid;
	border-width: thin;
	width: 100%;
	list-style-type: none;
	border-bottom: none;
	padding-left: 0px;
}
ul.nav1 a{display:block; text-align: center; line-height:28px; font-size: 18px; }
ul.nav1{
	border:1px solid #999;
	border-top: none;
	border-right: none;
	border-left: none;
	margin-right:1px;
	padding:0;
}
ul.nav1:last-child{border-bottom: thin solid black;}
.overlaycontrols{
  font-size:40pt;
  color:#FFE;
  cursor:pointer;
  position: absolute;
  top:40%;
  opacity:.70;
  text-shadow: 3px 3px gold;
}
    .as{line-height:11px;}

#fmail input[type="text"], #fmail input[type="email"], #fmail input[type="phone"], textarea {
    background-color: #fc9;
    width: 96%;
}
#fmail input[type="text"], #fmail input[type="email"], #fmail input[type="phone"] {
    height: 17px;
}
	  #fmail input.mailButton{font-size: 12px;
		  color: #F00; width:60px; padding:2px; font-weight: 600;}
 #divFormLeft, #divFormRight, .floatLeft, .floatleft
{
    float:left;
	width:50%;
 }
 .floatright, .floatRight{float:right; width:50%;}
 #navSlide, #SlideMenu{
      display:none;
  }
 #SlideMenu{
      background-color: #d0744b;
	  opacity:.9;
 }
#divDesc, #divInfo{
    float:left;
	width:50%;
	padding:1%;
	text-align:left;
}
.clear{clear:both;}
  /*  contact.php  */
#divPicture{width:55%; float:right;}
#divMailForm{width: 35%; padding:.5%; float:left;}
.yesShow, .yesShowIn{display:none;}
 div#divSPECIALPIC{border-top: 2px solid #a03c18; border-bottom: 2px solid #a03c18;}
  /*    */
 @media screen and (max-width: 900px)
{
   body{width:100%;}
  .noShow{display:none;}
   .thinonly{display:block;}
   #divForm{padding:0px; width:99%;}
    div.floatleft{float:none !important; width:100% !important;}
   #divMailForm, #divPicture{
    width: 100%; padding:2%; float:none;
    }
   #divSPECIALPIC{height:auto !important;}
 }
